{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "vatonage:heart_container"
		},
		"pattern": [
			"BBB",
			"BAB",
			"BBB"
		],
		"key": {
			"A": {
				"item": "minecraft:creaking_heart"
			},
			"B": {
				"item": "vatonage:quest_coin"
			}
		},
		"unlock": [
			{
				"item": "vatonage:quest_coin"
			}
		],
		"tags": [
			"coin_crafter"
		],
		"result": [
			{
				"item": "vatonage:heart_container"
			}
		]
	}
}